/* Page-wide */

.clear-columns .span4:nth-child(3n+1){
  clear: left;
  margin-left: 0;
}

.span4 {
  padding-top: 20px;
  padding-bottom: 20px;
}


a {
  text-decoration: none;
}

section {
  padding: 0px;
}

.row.padded-top {
  padding-top: 30px;
}

@media only screen
  and (max-width: 1180px) {
    .padded-top-skills {
      padding-top:60px;
    }
}

span.glyphicon {
    font-size: 2em;
    color: #283655;
}

.align-right {
  text-align: right;
}

.padded-row {
  padding-top: 15px;
  padding-bottom: 15px;
}

.padded-bottom {
  padding-bottom: 40px;
}

/* Header */

header {
  color: white;
  padding: 15px;
  min-height:100vh;
  height: inherit;
  background: #2988BC none repeat scroll 0% 0%;
}

header hr {
    border: 3px solid white;
}

header i, header i a {
  color: white;
}

.modal-title {
  color: #2988BC;
}

#email-signup input {
  border-color: #2F496E;
}

#basic-addon2 {
  background-color: #2F496E;
  color: white;
  border-color: #2F496E;
}

.profile-img {
    border: 6px solid white;
}

.intro-text {
  position: relative;
  top: 50%;
  height: 225px;
  -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
    font-weight: bold;
    font-size: 18px;
}



.skill, .skill a {
  font-size: 20px;
  font-weight: bold;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  text-decoration: none;
}

header .fa {
  padding: 20px 9px 0px 9px;
  font-size: 30px;
}


/* intro section */

#introduction-section {
  color: #2F496E;
  background-color: white;
  padding-bottom: 45px;
}

#introduction-section a {
  text-decoration: none;
  font-weight: bold;
  color: #ED8C72;
}

#introduction-section h3 {
  padding-bottom: 10px;
  color: #2988BC;
}

#introduction {
    margin-top: -50px;
}


/* about section */

#about-section {
  color: #2F496E;
  background-color: white;
  padding-bottom: 45px;
}

#about-section a {
  text-decoration: none;
  font-weight: bold;
  color: #ED8C72;
}

#about-section h3 {
  padding-bottom: 10px;
  color: #2988BC;
}

#about {
    margin-top: -50px;
}

/* White-bg sections (Writing, Projects) */

#writing-section, #projects-section {
  color: #2988BC;
  background-color: white;
  padding: 30px;
}

#writing-section h2, #projects-section h2 {
  padding: 20px;
}

.writing-logo {
  max-width:150px;
}

#writing-section a {
  text-decoration: none;
}


/* Image bg section (Speaking) */

#speaking-section {
  background-color: #2988BC;
  padding-bottom: 35px;
  text-align: center;
}

#speaking-section h3 {
  margin-bottom: 25px;
}

#speaking-intro {
  padding-bottom: 40px;
}

#speaking-intro a {
  text-decoration: none;
  font-weight: bold;
  color: #FFCCBB;
}

.speaking-talk-info {
  color: #FFCCBB;
  padding-left: 20px;
}

section.success .speaking-talk-info a {
  text-decoration: none;
  color: #FFCCBB;
}

.speaker-button, .speaker-button:visited, .speaker-button:focus, .speaker-button:active {
  background-color: #2988BC;
  color: #FFCCBB;
  font-size: 2.2em;
  border-width: 2px;
  border-color: white;
  font-weight: bold;
}

/* Color-bg section (Press) */

#press-section {
  color: white;
  background-color: #2988BC;
}

#press-section h2, #speaking-section h2 {
  color: white;
  padding: 30px;
}

.press-quote {
  text-align: center;
  padding-top: 20px;
}

.logo-img {
  max-height: 100px;
  margin: 20px;
}

.carousel-indicators {
  bottom:-50px;
}
.carousel-inner {
  min-height: 370px;
  margin-bottom:50px;
}

section.success .press-quote a {
  color: #FFCCBB;
  font-weight: bold;
  text-decoration: none;
  padding-left: 20px;
}

#projects-section {
  color: #2F496E;
}

#projects-section h3 {
  color: #2988BC;
}

.project-logo {
  max-width: 100px;
}

.project-link {
  padding-top:7px;
  padding-bottom:7px;
}

.project-link p {
  font-size: 16px;
}

.project-link a {
  font-weight: bold;
}

.project-row {
  padding-top: 25px;
  padding-bottom: 25px;
}

#biobutton {
  margin: 10px 10px 10px 0px;
  padding: 10px;
  background-color: #2988BC;
  border: none;
}

#myModal {
  font-size: 20px;
}

footer, footer .footer-below {
  background-color: #2988BC;
  color: white;
}

footer a, footer a:hover, footer a:visited {
  color: #FFCCBB;
  text-decoration: none;
}

.talk-name {
  font-weight: bold;
  text-transform: none;
  font-size: 20px;
}

.talk-info {
  font-weight: bold;
  font-size: 18px;
}

.fa-microphone {
  font-size:.8em;
}
